Bug 240852 - Login screen is not showing users
Login screen is not showing users
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-22 08:25 EDT by A S Alam
Modified: 2013-07-02 20:44 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-08 23:36:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 440404 None None None Never

  None (edit)
Description A S Alam 2007-05-22 08:25:25 EDT
Description of problem:
as GDM was showing user list before this version , but now it was not showing
ALL users,


Version-Release number of selected component (if applicable):
gdm-2.19.1-1.fc8

How reproducible:
Everytime during start with GDM

Steps to Reproduce:
1. Update to latest build
2. check Screen
3.
  
Actual results:
No user list shown when Users are Normal user, (and those were available before
this)

Expected results:
Should available

Additional info:

may "Bug 240148: gdm prompts me to login in non user logins " effect
Comment 1 Zachary Napora 2007-06-04 01:45:39 EDT
The cause is explained on the GNOME Bugzilla.
Quoted from Brian Cameron,

"Note that starting with GDM 2.19, the Browser key must be true for the face
browser to work.  Previously GDM allowed the face browser to be on if the theme
specified the face browser and the key was false.  This is not longer true, so
perhaps the default configuration in Ubuntu needs some tweaking?

This might be due to a change in the default configuration.  Note that the
configutation should have the following entries set:

Browser=true
IncludeAll=true

If IncludeAll=false, then you can specify specific users with the Include key.

Perhaps the problem is the the default Ubuntu configuration isn't correct?"

I suspect the problem is similar with Fedora.
Comment 2 Vladimir Kotal 2007-11-10 09:53:43 EST
After upgrading to FC8 the problem is visible here too. With FC7 everything was fine. I am using Fedora 
infinity GDM theme.

relevant packages:

gdm-2.20.1-5.fc8
fedorainfinity-gdm-theme-8.0.1-1.fc8

Comment 3 Gilboa Davara 2008-02-28 05:13:46 EST
Seeing the same in the latest rawhide. (gdm-2.21.8-1.fc9.x86_64)

- Gilboa
Comment 4 Matthias Clasen 2008-03-03 00:09:17 EST
The rawhide gdm is a complete rewrite, therefore it is best not to mix F8 bugs
with rawhide bugs. Lets keep this bug on F8.
Comment 5 Bug Zapper 2008-11-26 02:15:42 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2009-01-08 23:36:50 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.